=== build/debian/changelog ===
desktopplus (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Tue, 10 Aug 2010 23:10:56 +0000
