=== debian/changelog ===
desktopplus (0.1.2) unstable; urgency=low

  * erste version auf der repository

 -- NightShift79 <NightShift79@hihspeed3.de>  Tue, 10 Aug 2010 23:02:50 +0000

desktopplus (0.1.1.2) unstable; urgency=low

  * "Cache lschen" Warnung implementiert.

 -- NightShift79 <NightShift79@hihspeed3.de>  Tue, 10 Aug 2010 23:02:50 +0000

desktopplus (0.1.1.1) unstable; urgency=low

  * closed Beta version
  * Neue GUI hinzugefgt.

 -- NightShift79 <NightShift79@hihspeed3.de>  Tue, 10 Aug 2010 23:02:50 +0000

desktopplus (0.1.1) unstable; urgency=low

  * Neue GUI hinzugefgt.

 -- NightShift79 <NightShift79@hihspeed3.de>  Tue, 10 Aug 2010 23:02:50 +0000
