=== debian/control ===
Source: desktopplus
Section: user/Desktop
Priority: extra
Maintainer: NightShift <nightshift79@meego.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libqt4-dev, libgconf2-dev, libosso-dev, hildon-control-panel-dev
Standards-Version: 3.7.3
# Homepage: http://meego.de

Package: desktopplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Einfache GUI zum Aktivieren von mehr als 4 Desktops.
 modified-hildon-desktop von Matan muss installiert sein! Desktop+ kann dies bei vorhandener Internetverbindung vereinfachen.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 desktopplus/data/48x48/desktopplus.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAB/FJREFUeNrsmc+LXUkVxz9V975+3a/T+TE/tMeMEkjS9IQRERwRBMng
 QmH2gjC4EVyMuFJQF4MLd0L+BBcu/BN0I/7AVTKCJCABM8PYybSZ/HjpH6/z7r1Vdc4pF3XfS/ck
 zmQScBzoggf39a1Xdb51vuec76l2OWc+zcPzKR+HAA4BHAI4BHAI4BDAIYBPctQAL774ImfOnHGv
 v/76d69du/by1atXbXl5OZsZMUZCCDjnyDnjnGNpaYm6rv9nRpoZIuJfffVVGY/Hf7xw4cJf27Yl
 51wA5Jw5ffr0rzY3N3/SdR3nzp1DRDAzVldXWV9fR1UZDAZMp1MuX75M0zQ453DOfcjWjg99/RHv
 Z2s75/Dec+PGDczs5y+88MJ3NjY2fgekGqBt29WTJ09+//bt21y5coXNzU1yziwsLLC2tsbNmzcJ
 IVDXNSklLl68yMbGBlVV4b1/aEOcwx0woDcWB27fXEf/t/4dGecerOe9p6ocZpnBYMDZs2c5fvz4
 YDQa/cg5dw24WgOo6tEYo06nU65fv07TNHjv2dnZ4Y033mBtbY2mmWKWcd5z/vx5QugwM1QFSYqI
 ICqoCikJKopIIkkkpUSMgkhCUiKmhCSZv0vS/yalso4kVI3xvXtsbe0AsLu7S9u2vPLKK4jIEDg2
 jwHnnHnvJcay4OLiIjP+v/baa6yvrz+alzESUyDERAihj5eOruuYTluatiWGgGgixY6uC4Q20IWO
 tmsJXZkbuo4uhPlvY4iYCSEG3nvvZjmIlJjx3jkXAZsD2E+B/ZQAmEwmADRtg8ZESILMTi4lUoyE
 mEgpEmOkbRru3Nvi7u07NNMpOMdotEhdeVJKhNCDDB0xBEKMhLYjxkBIgdiVdTKZyWRC2zZzW6qq
 eijmPjKVzDo2s4zlDGRy7j9mWM7kbOXZjK3dKXX7Pt8+17C8OCBJ4g9Xtnl/d5mjSw61QjUznVNQ
 +2dLhqqiJmTLqOjjpdEPywKWtQfQb6JaNlFFZd9z/7m3fZ+zox3OnlqAagFCRN+asDd1LC8sotLH
 RxKSFM6rCqKpUE0EVSWb8Tjt7kd6wLQskq0YWAJ19qz9ZgK9F0QSXddBY+A9OXTEkHoPKWZKVkFE
 SCmhSUlJCx1VC5CkWDbU9OkBzE5BpXevloXLySVijIz3jOk00nZTrt+5zzPHWiADFY6O8U7LxlZD
 TELTRTQJoyphokRJJE2FSr1HRVJPy6f0gPeebEafalHVQqFUgMSYGN/bYnLnXdq9bdqouN1tFo9O
 wGqwBJo4Wk84Ig3DtqZOHZqN+2GI4VFNaEqkZL1Hegpl62PuCQF476mrav79AW1KEGZTthrH/ff/
 wTftAkeeUax6nvyFJRaGyzDeAT8EnfLDr28hYYqzBpf36CaRn/3lK2zrswxRTEsNMBFElaRKVpsf
 3scGkHPGe8/CcAjO9dlCD7jZVNhrFZvc4ER9i8oB/i7UHtoF2BmBq8ECi64DFFTAQY7QtYGEUlVK
 UkOyIKaoCKZFxtiTxsAs19aDAeRc3PyBbCOqiGZMGu7tARNIGbw3lA6lwztQg4GHykHOsDKEd3cr
 GvHghZRLVS4xluaJQc3IxtPEQBFqaoamQp2kvWRIJYMsVcre6CR/21qnjYmojvudssQ9nhtMmDF4
 szlGyMsMK+PIQHivOUFiEe8SEgWVmbTYl55N5in8iSjkXC45WxUxe5C/RVApeXvJtTTPfZF3+DzT
 vSkhRjZuTfjMzu/56ujvqCvM+fPtl7jt1zk66Agx4TCW6p6SM2+aYH1NmHngqYI453yA+8W1aR5k
 SQQ1Y2k4YPXZY8SVRboQSQZ1t0CIYL5k05XRgLw04ujA03SRFFukF24lhaa+vlh/+rM4sycH4Jyj
 qirMFEn7Y6DfMM3iIEGWUsws4bNgYnSpAKgcYILLClkgp7JmX401KSLFcOlPfnZo8KQe6BuVuq4h
 53m5TyKI9BxNJRakF3QzcWcZXBY0gBtAyKAMyFmLpE5FOku/lsy9q/uShTzW6T8MwDkwoQr3qUYr
 5DwoBuu+05qpUE0kKYWnGF/ADCtleuQsb6eIpEznlukWPssCHbEHrX1fYNqnzD6u1Aw1QSU/Vgp9
 WE5LhNEJupe/hfzrMt2/32Y4HPLc88/32r6jCwuEEBmGQFho6QYDqqrG+xaHcWxZcJ/7EtsrL9E2
 DSaRo7lBU0drjqp2VOLxvsJVgpPSVjpXFL7LgLOievtsOKPSTAU/BMA557z3uG6XneUXCd/7Dfz2
 x7BxlUtvXUQkcXd8tzQsXa/hQ0eKcd6JSRJiTMQUiSGUxiRGUoqIKElKz5BCIsTS/CRJfWEsHphT
 tJfbXdsdiANVxXuPK4XKzQFkQESGbukYq/YOm7/+AfruJSrvefPNX8zjIWdDHqHRvfcMBgO8r/o5
 6cA87z11XRd5bkYSKVXNQeUrXDGqWJJdb6wBhvceM2NxcZFTp05R1zWqOpgXW4C9yeTWpUuX/nn8
 xDNf+/KZk5y+dQn7wgi39g1ESx/woBOaufTgjcLshuJRGn5/F/Vgzv6G/+H5OZd3M9oMh0NWVlYY
 j8eMx+O3VPU6gJvd9QDnV1dXf3nixIm1uvKBB156rLHf8EddtXyc9/9ljo8xDu7cufOn7e3tnwI3
 cs4HAAA8C6w+VgL+ZG4RFdgA2rli+AAA9vHk/2242U3EAclz+G/WQwCHAA4BHAI4BPBpHv8ZAJKQ
 Cg2oV+5NAAAAAElFTkSuQmCC
XSBC-Bugtracker: mailto:nightshift79@meego.de
XSBC-Maemo-Display-Name: Desktop+
