## desktopplus 0.1.2.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: build/desktopplus
-# Generated by qmake (2.01a) (Qt 4.6.2) on: So 15. Aug 20:43:13 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Do 26. Aug 01:57:57 2010
 # Project:  qtprog.pro
 # Template: app
-# Command: d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -unix -o Makefile qtprog.pro
+# Command: d:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtprog.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -19,7 +19,7 @@
 LIBS          = $(SUBLIBS)  -Ld:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
+QMAKE         = d:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -116,7 +116,7 @@
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
 		d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl \
 		d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl
-	$(QMAKE) -unix -o Makefile qtprog.pro
+	$(QMAKE) -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtprog.pro
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -137,7 +137,7 @@
 d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
 d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
 qmake:  FORCE
-	@$(QMAKE) -unix -o Makefile qtprog.pro
+	@$(QMAKE) -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtprog.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) build/desktopplus1.0.0 || $(MKDIR) build/desktopplus1.0.0 
@@ -195,13 +195,3 @@
 	d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/uic uis/mainwindow.ui -o build/ui_mainwindow.h
 
 compiler_yacc_decl_make_all:
-compiler_yacc_decl_clean:
-compiler_yacc_impl_make_all:
-compiler_yacc_impl_clean:
-compiler_lex_make_all:
-compiler_lex_clean:
-compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 
-
-####### Compile
-
-build/qtmain.o: src/qtmain.cpp uis/mainwindow.h
