## desktopplus 1.3.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/desktopplus
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Do 26. Aug 01:57:57 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sa 16. Okt 07:25:50 2010
 # Project:  qtprog.pro
 # Template: app
 # Command: d:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtprog.pro
@@ -16,7 +16,7 @@
 INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -Ibuild -Ibuild
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,D:/usr/lib
-LIBS          = $(SUBLIBS)  -Ld:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -LD:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = d:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
@@ -175,7 +175,7 @@
 compiler_moc_header_clean:
 	-$(DEL_FILE) build/moc_mainwindow.cpp
 build/moc_mainwindow.cpp: uis/mainwindow.h
-	d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) uis/mainwindow.h -o build/moc_mainwindow.cpp
+	D:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) uis/mainwindow.h -o build/moc_mainwindow.cpp
 
 compiler_rcc_make_all: qrc_Res.cpp
 compiler_rcc_clean:
