=== debian/changelog ===
desktopplus (1.3.0) unstable; urgency=low

  * erste version auf der repository

 -- NightShift79 <NightShift79@hihspeed3.de>  thu, 26 Aug 2010 01:02:50 +0000
